﻿
@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-hairline.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-hairline.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-hairline.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-hairline.eot) format("eot");
    fil font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-ultralight.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-ultralight.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-ultralight.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-ultralight.eot) format("eot");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-light-webfont.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-light-webfont.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-light-webfont.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-light-webfont.eot) format("eot");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-regular-webfont.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-regular-webfont.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-regular-webfont.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-regular-webfont.eot) format("eot");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-medium-webfont.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-medium-webfont.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-medium-webfont.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-medium-webfont.eot) format("eot");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-semibold-webfont.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-semibold-webfont.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-semibold-webfont.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-semibold-webfont.eot) format("eot");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: bupa;
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-bold-webfont.woff);
    src: url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-bold-webfont.woff) format("woff"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-bold-webfont.ttf) format("truetype"), url(https://assets.bupa.co.uk/Assets/Global/Components/css/fonts/montserrat-bold-webfont.eot) format("eot");
    font-weight: 700;
    font-style: normal;
}

.video-container {
    position: relative;
    cursor: pointer;
}

    .video-container div#cookieMessage {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex !important;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .video-container iframe, .video-container object, .video-container #cookieMessage, .video-container embed {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
        /* Code fix by DM for anbigious styles coming from cms*/
        .video-container iframe.optanon-category-C0004 {
            position: relative !important;
            min-height: 340px;
        }

@media screen and (max-width: 767px) {
    iframe {
        max-width: 100% !important;
    }
}

div#cookieMessage {
    opacity: 1;
    background: rgba(0,0,0,0.7);
    z-index: 7000 !important;
    color: #fff;
}

.cookie_block_container {
    background-color: #f0f0f0 !important;
    border-radius: 10px;
    border: none;
    color: #333333 !important;
    padding: 10px !important;
    position: absolute;
    width: 250px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.cookie_logo {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 0C8.97212 0 0 8.97212 0 20C0 31.0278 8.97212 40 20 40C31.0278 40 40 31.0278 40 20C40 8.97212 31.0278 0 20 0ZM20 37.2755C10.4768 37.2755 2.72447 29.5294 2.72447 20C2.72447 10.4768 10.4706 2.72447 20 2.72447C29.5294 2.72447 37.2755 10.4706 37.2755 20C37.2755 29.5294 29.5294 37.2755 20 37.2755ZM13.0774 14.7926C13.2136 10.4768 15.8948 8.03094 20.1115 8.03094C24.1858 8.03094 26.904 10 26.904 13.7028C26.904 19.0712 21.5356 19.3065 21.5356 23.8947H18.5449C18.5449 18.4272 23.2693 18.3901 23.2693 14.2786C23.2693 12.3096 21.8761 11.356 19.7709 11.356C17.5604 11.356 16.2353 12.5139 16.1362 14.8235L13.0774 14.7926ZM22.1486 29.6718C22.1486 30.9969 21.2322 31.9504 20.0062 31.9504C18.7802 31.9504 17.8638 30.9969 17.8638 29.6718C17.8638 28.3839 18.7802 27.4613 20.0062 27.4613C21.226 27.4675 22.1486 28.3839 22.1486 29.6718Z' fill='%23333333'/%3E%3C/svg%3E%0A") !important;
    background: no-repeat;
    background-position: 6%;
    width: 250px;
    /*transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;*/
    background-color: #f0f0f0 !important;
    border-radius: 10px;
    border: none;
    color: #333333 !important;
    padding: 10px !important;
}

.cookie_block_container {
    /* background-color: #f0f0f0 !important; */
    border-radius: 10px;
    border: none;
    color: #333333 !important;
    padding: 8px;
    position: absolute;
    width: 250px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

div#cookieMessage {
    opacity: 1;
    background: rgba(0,0,0,0.7);
    z-index: 50;
    color: #fff;
}

.cookie_block_wrap {
    padding: 13px !important;
    overflow: hidden;
}

.cookie_block_wrapper {
    display: table-cell;
    vertical-align: middle;
}

.cookie_block_text {
    display: table-cell;
    font-family: bupa;
    font-weight: 700 !important;
    color: #333;
    vertical-align: middle;
    text-align: left;
    margin-bottom: 0px;
    padding-left: 50px !important;
    font-size: 11px !important;
    line-height: 14px !important;
}

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    color: inherit !important;
    border: none !important;
    height: auto;
    white-space: normal;
    word-wrap: break-word;
    padding: 4px 4px !important;
    font-size: 11px !important;
    line-height: 3 !important;
    cursor: pointer;
    -moz-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    -webkit-transition: 1s ease;
    transition: 0.1s ease;
    text-decoration: underline;
}

    #ot-sdk-btn.ot-sdk-show-settings:hover, #ot-sdk-btn.optanon-show-settings:hover {
        color: inherit !important;
        background: none !important;
    }

a#ot-sdk-btn.ot-sdk-show-settings {
    color: #0079c8 !important;
    font-size: 15px !important;
    text-decoration: none !important;
    padding: 0 !important;
    line-height: 1.5 !important;
    display: inline-block;
}
